@charset "utf-8";
/* CSS Document */

.classic01-image{
	margin:0 auto 100px;
	width:768px;
	height:	1200px;
	position: relative;
}

.classic01-1{
	position: absolute;
	top:0;
	left:0;
}

.classic01-2{
	position: absolute;
	top:410px;
	right:0;
}

.classic01-3{
	position: absolute;
	bottom:0;
	left:30px;
}

.classic01-4{
	position: absolute;
	bottom:0;
	right:30px;
}

.classic02-image{
	margin:0 auto 100px;
	width:768px;
	height:1200px;
	position: relative;
}

.classic02-1{
	position: absolute;
	top:0;
	left:0;
}

.classic02-2{
	position: absolute;
	top:200px;
	right:0;
}

.classic02-3{
	position: absolute;
	bottom:0;
	left:30px;
}

.classic03-image{
	margin:0 auto 100px;
	width:768px;
	height:1200px;
	position: relative;
}

.classic03-1{
	position: absolute;
	top:0;
	left:0;
}

.classic03-2{
	position: absolute;
	top:410px;
	right:0;
}

.classic03-3{
	position: absolute;
	bottom:0;
	left:30px;
}

.classic03-4{
	position: absolute;
	bottom:0;
	right:30px;
}

.classic04-image{
	margin:0 auto 100px;
	width:768px;
	height:1550px;
	position: relative;
}

.classic04-1{
	position: absolute;
	top:0;
	left:0;
}

.classic04-2{
	position: absolute;
	top:400px;
	right:0;
}

.classic04-3{
	position: absolute;
	top:800px;
	left:30px;
}

.classic04-4{
	position: absolute;
	bottom:0;
	right:30px;
}

/*　スマホ　*/
@media only screen and (max-width: 767px) {


.classic01-image{
	width:100%;
	height:600px;
	position: relative;
}


.classic01-1{
	position: absolute;
	width:70%;
	top:0;
	left:0;
}

.classic01-2{
	position: absolute;
	width:70%;
	top:200px;
	right:0;
}

.classic01-3{
	position: absolute;
	width:45%;
	bottom:0;
	left:0;
}

.classic01-4{
	position: absolute;
	width:45%;
	bottom:0;
	right:0;
}
	
.classic02-image{
	width:100%;
	height:600px;
	position: relative;
}

.classic02-1{
	position: absolute;
	width:45%;
	top:0;
	left:0;
}

.classic02-2{
	position: absolute;
	width:45%;
	top:100px;
	right:0;
}

.classic02-3{
	position: absolute;
	width:70%;
	bottom:0;
	left:30px;
}

.classic03-image{
	width:100%;
	height:600px;
	position: relative;
}

.classic03-1{
	position: absolute;
	width:70%;
	top:0;
	left:0;
}

.classic03-2{
	position: absolute;
	width:70%;
	top:200px;
	right:0;
}

.classic03-3{
	position: absolute;
	width:45%;
	bottom:0;
	left:0;
}

.classic03-4{
	position: absolute;
	width:45%;
	bottom:0;
	right:0;
}

.classic04-image{
	width:100%;
	height:780px;
	position: relative;
}

.classic04-1{
	position: absolute;
	width:70%;
	top:0;
	left:0;
}

.classic04-2{
	position: absolute;
	width:70%;
	top:200px;
	right:0;
}

.classic04-3{
	position: absolute;
	width:70%;
	top:400px;
	left:0;
}

.classic04-4{
	position: absolute;
	width:70%;
	bottom:0;
	right:0;
}
	
}

